@font-face {
    font-family: 'Poppins-Regular';
    src: url('Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Poppins-ExtraLight';
    src: url('Poppins-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('Poppins-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

